using Tiobon.Core.IServices.BASE;
using Tiobon.Core.Model.Models;

namespace Tiobon.Core.IServices;

public interface ITenantService : IBaseServices<SysTenant>
{
    public Task SaveTenant(SysTenant tenant);

    public Task InitTenantDb(SysTenant tenant);
}